
Grupo 2 A 2022 - Support #2158

Feature # 1895 (Resolved): Programación de la interfaz gráfica 

Diseño de la interfaz gráfica

10/11/2022 09:10 AM - karen correa

Status: Resolved Start date: 10/18/2022

Priority: Normal Due date: 12/02/2022

Assignee: jhosep marca % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Desarrollo del diseño de la interfaz gráfica

History

#1 - 11/03/2022 12:13 AM - karen correa

- % Done changed from 0 to 80

#2 - 11/03/2022 12:20 AM - karen correa

- Due date changed from 10/28/2022 to 11/18/2022

- % Done changed from 80 to 70

#3 - 11/03/2022 12:20 AM - karen correa

- Status changed from New to In Progress

#4 - 11/17/2022 08:50 AM - karen correa

- % Done changed from 70 to 90

#5 - 11/27/2022 08:16 PM - karen correa

- Due date changed from 11/18/2022 to 12/02/2022

#6 - 12/04/2022 01:26 AM - karen correa

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
